<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/fragment.properties?key=fragmentName">
        <source>OS X Keystore service integration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/fragment.properties?key=macModuleName">
        <source>OS X Keystore Integration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/fragment.properties?key=providerDescription">
        <source>The provider uses the operating system's keyring to store a randomly generated user-specific 'master' password. Users who can log into the operating system account can access contents of the secure storage.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/equinox/internal/security/osx/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/org/eclipse/equinox/internal/security/osx/nls/messages.properties?key=eewPasswordTitle">
        <source>Keyring password</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/org/eclipse/equinox/internal/security/osx/nls/messages.properties?key=newPasswordMessage">
        <source>Unable to retrieve keyring password. Would you like to generate new keyring password?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/org/eclipse/equinox/internal/security/osx/nls/messages.properties?key=getPasswordError">
        <source>Could not obtain password</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security.macosx/org/eclipse/equinox/internal/security/osx/nls/messages.properties?key=setPasswordError">
        <source>Could not set password</source>
      </trans-unit>
    </body>
  </file>
</xliff>